/*
Automatically generated by Cristel Lib
*/
{
	"rui_nden": {
		"salt": 1194740664,
		"separation": 60,
		"spacing": 90
	},
	"stone_den": {
		"salt": 102585551,
		"separation": 60,
		"spacing": 90
	},
	"t_riplle_den": {
		"salt": 1403538284,
		"separation": 60,
		"spacing": 90
	},
	"yell_mush": {
		"salt": 232897896,
		"separation": 60,
		"spacing": 90
	}
}